.clearfix:before, .clearfix:after {content:"\0020";display:block;height:0;visibility:hidden;}
.clearix:after{clear:both;}
.clearfix {zoom:1;}
#whats-new_container{
	display:block;
	margin:0;
	height: 180px;
}
#whats-new {
	top:15px;
	border:1px #b5b5b5 solid;
	background:#FFF;
	left:-5px;
	width:300px;
	height:150px;
	float: left;
	text-align:left;
	margin-left:8px;
}

#whats-new-content {
	height:150px;
	font-size:12px;
	width:280px;
	padding-right:5px;
	padding-left:10px;
	overflow:auto;
	color:#505050; 
	font-family:Geneva, Arial, Helvetica, sans-serif;
	float:left;
}

.rss {
	font-size:0.7em;	
}

/* Calendar */
#calendar
{ 	
 	float:left;
	left:5px;
	top:2px;
	background-color:#FFF;
	font-size:14px;
	width:300px;
	font-size:18px;
	padding:15px 15px 15px 15px;
	color:#505050;	
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
	border:1px #b5b5b5 solid;
}

#cal_desc {
	font-size:12px;
	text-align:center;
	border: 1px #CCC solid;
	min-height: 40px;
	padding: 5px;
	height:auto;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
}

table.calendar
{
	font-size:12px;
	/*border:1px #A8B7CF solid;	*/
}

table.calendar th
{
	width:35px;
	font-size:12px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;	
	padding-right: 10px;	
	/*	border:1px #A8B7CF solid;*/
}

table.calendar td
{
	width:35px;
	font-size:12px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	padding-right: 10px;
	/*	border:1px #A8B7CF solid;*/	
}

table.calendar td a
{
	text-decoration:underline;
	font-weight:bold;
	color:c2e5f4;

}

div.sidebar-header {
	font-weight:bold;
	margin-bottom:10px;
	padding: 0px;
	color:#505050;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

.print{
	position: absolute;
	left: 520px;
	top: 20px;
}

.print_left{
	position: absolute;
	left: 820px;
	top: 20px;
}

.calendar{
	vertical-align:middle;
	padding: 5px 5px 5px 10px;
	
}

a[href $= '.pdf']{
    padding-left:20px;
	padding-bottom:5px;
    background: transparent url(../images/icons/pdf.gif) no-repeat scroll left top;
}

a[href $= '.PDF']{
    padding-left:20px;
	padding-bottom:5px;
    background: transparent url(../images/icons/pdf.gif) no-repeat scroll left top;
}

a[href $= '.xls']{
    padding-left:20px;
	padding-bottom:5px;
    background: transparent url(../images/icons/xls.gif) no-repeat scroll left top;
}

a[href $= '.xlsx']{
    padding-left:20px;
	padding-bottom:5px;
    background: transparent url(../images/icons/xls.gif) no-repeat scroll left top;
}

a[href $= '.xml']{
    padding-left:20px;
	padding-bottom:5px;
    background: transparent url(../images/icons/rss-small.gif) no-repeat scroll left top;
}

a[href $= '.ppt']{
    padding-left:20px;
	padding-bottom:5px;
    background: transparent url(../images/icons/ppt.gif) no-repeat scroll left top;
}

a[href $= '.doc']{
    padding-left:20px;
	padding-bottom:5px;
    background: transparent url(../images/icons/doc.gif) no-repeat scroll left top;
}

/* Event Calendar */
#event-time {
	left:200px;
	width:557px;
	top:400px;
	height:auto;
	padding:5px 5px 5px 5px;
}

#event-time table
{
	width:557px;
	border-spacing:0;
	border: 0;
	border-collapse:collapse;
}

#event-time table td
{
	/*border: 1px gray dotted;*/
	padding:2px 0 2px 0px;
	text-align:right;
}

#event-time table td.time
{
	/*border: 1px gray dotted;*/
	width:55px;
	background:#DFEBF9;
}

#event-time table td.details
{
	/*border: 1px gray dotted;*/
	padding: 0 0 0 10px;
	background:#DFEBF9;
	text-align:left;	
}

/* Popup Help */
#help_top {
	background:transparent url(../images/help/help_top_shadow_white.png) no-repeat;
	width: 630px;
	height: 34px;
	margin: 10px 10px 0px 10px;
	padding: 0px;
}

#help-container
{
	background:transparent url(../images/help/help_content_shadow.png) repeat-y;
	width:630px;
	padding: 0px 5px 0px 30px;
	margin: 0px 10px;
}

#help-content
{
	width:560px;
}

#help_bottom {
	background:transparent url(../images/help/help_bottom_shadow_white.png) no-repeat;
	width: 630px;
	height: 34px;
	margin: 0px 20px 10px 10px;
	padding: 0px;
}

.search-term {
	color:#FFFFCC;
	background-color:#0066FF;
}

/* Icons */
img.new{
	position: absolute;
	margin: 3px 0 0 -35px;
}

a.close{		
	float: right;
	padding: 0 0 0 10px;	
}

img.sm-icons{
	padding: 0 7px;
}

/**/
#border-section{
	background:#DBE9F9;
	height:100%;
	width: 40em;
	margin:0 0 20px 0;
	padding: 15px;
	border: 1px #A4C6EE solid;
}


img.question_faq{
	float:left;
	margin-right: 15px;
	vertical-align:-25px;
}

img.new_emails{
	float:left;	
	padding-right: 10px;
}

/* Events List*/
#events_list
{ 	
 	float:left;
	left:5px;
	top:2px;
	background-color:#FFF;
	font-size:14px;
	width:300px;
	font-size:18px;
	padding:5px 5px 5px 5px;
	color:#505050;	
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
	border:1px #b5b5b5 solid;
}

#events_container{
	display:block;
	margin:0;
	height: 180px;
}
#events {
	top:15px;
	background:#FFF;
	height:180px;
	float: left;
	text-align:left;
}

#events-content {
	height:180px;
	font-size:12px;
	width:285px;
	padding-right:2px;/*5*/
	padding-left:0px; /*10*/
	overflow:auto;
	color:#505050; 
	font-family:Geneva, Arial, Helvetica, sans-serif;
	float:left;
}

h5.event_month{
	background:#e7eaef;
	padding-left:8px;
}

table.events{
	font-size:11px;
}

table.events td.dates
{
	width:62px;
	font-size:11px;
	text-align:right;
	padding-left:0px;
}

/* Table 2 Columns*/

table.columns2 {
	width:558px;
}

table.columns2 td{
	width:277px;
	vertical-align:top;
	padding:0 8px;
	border-left: dotted 1px #999;
}

/*Front Page Link Table*/

table.front_links {
	width:530px; 
	float:left;
	margin-left:20px;
}

table.front_links td.front_links_left{
	width:240px;
	vertical-align:top;
}

table.front_links td.front_links_right{
	vertical-align:top;
}

/*Front Page Ann's Message*/
.content_bottom_left_column {
	width:530px; /*265px*/
	float:left;
/*	border:1px solid #e0dbdb;
	border-bottom:none;
	border-top:none;
	background:transparent url(../images/accordion/bg.png) repeat-x;*/
	margin:10px 8px 5px 10px; 	/* If you use right colum "content_bottom_right_column", set 10px 8px 5px 0px;*/
	background:url(../images/design01/front_background_bottom_right_purple.png) repeat-x;
}

.content_bottom_left_column h5{
	padding: 0;
	margin: 0px 10px 0px 10px;
	/*background:#e7eaef;	*/
 	border:1px;
	border-bottom-style:dotted;
	color:#666666; /*6e3587*/
	margin-left: 15px;
	margin-right: 15px;
	margin-top:15px;
}

.content_bottom_left_column p{
 	border:1px;
	border-bottom-style:dotted;
	color: #666666; /*848480*/
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom:10px;
}

/*Front Page Lawsuit Message*/
.content_bottom_left_column_law {
	width:430px; /*265px*/
	float:left;
/*	border:1px solid #e0dbdb;
	border-bottom:none;
	border-top:none;
	background:transparent url(../images/accordion/bg.png) repeat-x;*/
	margin:10px 8px 5px 10px; 	/* If you use right colum "content_bottom_right_column", set 10px 8px 5px 0px;*/
	background:url(../images/design01/front_background_bottom_right_blue.png) repeat-x;
}

.content_bottom_left_column_law p{
 	border:1px;
	/*border-bottom-style:dotted;*/
	color: #666666; /*848480*/
	margin-left: 15px;
	margin-right: 15px;
	font-size:12px;
	/*padding-bottom:10px;*/
}

/*Front Page Press Release*/
.content_bottom_left_column_press {
	width:515px; /*265px*/
	float:left;
/*	border:1px solid #e0dbdb;
	border-bottom:none;
	border-top:none;
	background:transparent url(../images/accordion/bg.png) repeat-x;*/
	 	/* If you use right colum "content_bottom_right_column", set 10px 8px 5px 0px;margin:10px 8px 5px 30px;
	background:#FAFAE7;border-style: dashed;
	*/
	background:url(../images/design01/front_background_bottom_right_yellow.png) repeat-x;
	border: 7px solid #3868AF;
	margin:10px 8px 5px 10px;
	
}
.content_bottom_left_column_press h5{
	padding: 0;
	margin: 0px 10px 0px 10px;
	/*background:#e7eaef;	*/
 	border:1px;
	border-bottom-style:dotted;
	color:#666666; /*6e3587*/
	margin-left: 15px;
	margin-right: 15px;
	margin-top:15px;
	font-size:16px;
}
.content_bottom_left_column_press p{
 	border:1px;
	/*border-bottom-style:dotted;*/
	color: #666666; /*848480*/
	margin-left: 15px;
	margin-right: 15px;
	font-size:12px;
	/*padding-bottom:10px;*/
}

/*Front Page Local Campaign Ordinances*/
.content_bottom_right_column {
	width:265px; 
	float:left;
	padding: 0px;
	border: 1px solid #000;
	margin:10px 0 0 0;
	/*background: url(../images/content/poppies.png);*/
	/*background:url(../images/design01/front_background_bottom_right_blue.png) repeat-x;*/
}

.content_bottom_right_column h5{
 	border:1px;
	border-bottom-style:dotted;
	color: #666666;
	margin-left: 15px;
	margin-right: 15px;
	margin-top:15px;
}

.content_bottom_right_column p{
 	border:1px;
	border-bottom-style:dotted;
	color: #666666; /*848480*/
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom:10px;
}

/* Mailing List Button */
.mailing_list{
	background: #56B6D6;
	color:white;
	padding: 3px 8px;
	font-weight:bold;
	margin-left:15px;
}

/* Form 462 Election Date */
.electiondate{
	width:120px;
	background:#999;
	color:#FFF;
	font-weight:bold;
	padding:1px;
	padding-left:5px;
}
.electiondate2014{
	width:75px;
	background:#999;
	color:#FFF;
	font-weight:bold;
	padding:0px 5px;
	margin-left: 20px;
	text-align:center;
}

/* 2013 State Special Elections 648*/
table.sei_table {
	font-family: verdana,arial,sans-serif;
	font-size:9px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
	margin-top:40px;
	margin-bottom:40px;
}
table.sei_table caption{
	font-size:11px;
	font-weight:bold;
}
table.sei_table th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.sei_table td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

/* Google Translation */

.translate_link {
	cursor: pointer;
	font-weight:bold;
	color:#FFF;
	padding-left:15px;
}

.translate_disclaimer{
	display:none; 
	z-index: 1100;
	outline: 0px;
	position: absolute; 
	height: auto; 
	width: 625px; 
	top: 152px; 
	left: 155px; 
	top: 250px;
	background-color: #999;	
	border: 7px solid #666;
	padding:30px;

}

.translate_disclaimer h1{
	color: #FFF;
	font-size: 2.5em;
}

/*filing schedule*/

ol.marginbottom15 li{
	margin-bottom: 15px;	
}

/*T10 Table Row Color 754*/
#tablerows_list{	

}

#tablerows_list table.passed_failed td{
	vertical-align:middle;
}

#tablerows_list table.passed_failed td img{
	margin: 0px;
	padding: 0px;	
}

#tablerows_list table.frame_table{
}

#tablerows_list table.frame_table td{
/*border: 1px solid #000; 	vertical-align:middle;*/
vertical-align:top;
}

#tablerows_list table {
	width:615px; /*615*/
	/*margin-bottom:40px;border: 1px solid #000;
	margin-top:10px;*/
}
#tablerows_list h3 {
	font-size:1.3em;
	font-weight:bold;
	margin:1em 0;
	border:1px solid #d6d7db;
	padding:3px;
	background-color:#e7eaef;
	text-transform:none;
}

#tablerows_list p.cat_name{
	font-weight:bold;
	font-size:1.3em;
	text-align:left;
	padding: 0px 0px 0px 10px;
}
#tablerows_list p.notes{
	font-size:1.0em;	
	text-align:left;
	padding: 0px 0px 0px 10px;
	margin-bottom:10px;
}

#tablerows_list table caption{
	font-weight:bold;
	font-size:1.3em;
	text-align:left;
	padding: 0px 0px 10px 3px;
}
/*--------------------------------------------- Green - T10 Table Color Begin*/
#tablerows_list table th.agg {
	text-align:center;
	vertical-align:middle;
	padding:6px;	
	background-color:#72854f;	
	color:#fff;
	font-size:1.2em;
	text-transform:capitalize;
}
#tablerows_list table th.agg_sub {
	text-align:center;
	vertical-align:middle;
	padding:3px;	
	background-color:#92a76c;	
	color:#fff;
	font-size:1.0em;
	text-transform:capitalize;	
}
#tablerows_list .agg_oddrowcolor{
	background-color:#cbdbae;
}
#tablerows_list .agg_evenrowcolor{
	background-color:#edf9d8;
} 
#table_keylist_agg{	
	margin-left:180px;
}
#table_keylist_agg table {
	width:500px; /*615*/
	background: #72854f;
	margin-bottom:30px;
}
#table_keylist_agg th{
	color:#FFF;	
	background:#72854f;	
}
#table_keylist_agg td{
	padding: 3px;
	background:#edf9d8;
}
#table_keylist_agg td.center_item{
	text-align:center;
	font-weight:bold;
}
/*--------------------------------------------- Blue - T10 Table Color Begin*/

#tablerows_list table th.com {
	text-align:center;
	vertical-align:middle;
	padding:6px;	
	background-color:#6f8b9a;	
	color:#fff;
	font-size:1.2em;
	text-transform:capitalize;
}
#tablerows_list table th.com_sub {
	text-align:center;
	vertical-align:middle;
	padding:3px;	
	background-color:#8cb1c6;
	color:#fff;
	font-size:1.0em;
	text-transform:capitalize;	
}
#tablerows_list table th.com a{
	text-align:center;	
	color:#cae6f6;
	text-transform:none;	
}
#tablerows_list .com_oddrowcolor{
	background-color:#bedcec;	
}
#tablerows_list .com_evenrowcolor{
	background-color:#d7ebf6;
} 
#table_keylist_com{	
	margin-left:180px;
}
#table_keylist_com table {
	width:500px; /*615*/
	background: #6f8b9a;
	margin-bottom:30px;
}
#table_keylist_com th{
	color:#FFF;	
	background:#6f8b9a;	
}
#table_keylist_com td{
	padding: 3px;
	background:#d7ebf6;
}
#table_keylist_com td.center_item{
	text-align:center;
	font-weight:bold;
}
/*--------------------------------------------- Orange - T10 Table Color Begin*/

#tablerows_list table th.can {
	text-align:center;
	vertical-align:middle;
	padding:6px;	
	background-color:#b27705;	
	color:#fff;
	font-size:1.2em;
	text-transform:capitalize;
}
#tablerows_list table th.can_sub {
	text-align:center;
	vertical-align:middle;
	padding:3px;	
	background-color:#d4a549;
	color:#fff;
	font-size:1.0em;
	text-transform:capitalize;	
}
#tablerows_list table th.can a{
	text-align:center;	
	color:#f7e4c1;
	text-transform:none;	
}
#tablerows_list .can_oddrowcolor{
	background-color:#f1d9ab;
}
#tablerows_list .can_evenrowcolor{
	background-color:#f6ebd7;
}
#table_keylist_can{	
	margin-left:180px;
}
#table_keylist_can table {
	width:500px; /*615*/
	background: #b27705;
	margin-bottom:30px;
}
#table_keylist_can th{
	color:#FFF;	
	background:#b27705;	
}
#table_keylist_can td{
	padding: 3px;
	background:#f6ebd7;
}
#table_keylist_can td.center_item{
	text-align:center;
	font-weight:bold;
}
/*--------------------------------------------- Brown - T10 Table Color Begin*/
#tablerows_list table th {
	text-align:center;
	vertical-align:middle;
	padding:6px;	
	background-color:#68614e;	
	color:#fff;
	font-size:1.2em;
	text-transform:uppercase;
}

#tablerows_list table th a{
	text-align:center;	
	color:#b7c9fc;
	text-transform:none;
	
}
#tablerows_list table th.sub {
	text-align:center;
	vertical-align:middle;
	padding:3px;	
	background-color:#898067;	
	color:#fff;
	font-size:1.0em;
}
#tablerows_list .oddrowcolor{
	background-color:#f8eccb;
}
#tablerows_list .evenrowcolor{
	background-color:#d7c9a4;
} 
/*Table Keylist Top10
#table_keylist{	
	margin-left:180px;
}

#table_keylist table {
	width:500px; 
	background: #a3987a;
	margin-bottom:30px;
}
#table_keylist th{
	color:#FFF;	
	background:#a3987a;	
}

#table_keylist td{
	padding: 3px;
	background:#f8eccb;
}
#table_keylist td.center_item{
	text-align:center;
	font-weight:bold;
}
*/
/*--------------------------------------------- T10 Table Color End*/


#tablerows_list table th.sup_opp{
	width:448px;
}
#tablerows_list table td {
	padding:3px 6px;
	text-align:left;
}
#tablerows_list table td.updown {
	text-align:center;
}
#tablerows_list table td.state {
	text-align:center;
}
#tablerows_list table td.contributor_width {
	width: 470px;
}
#tablerows_list table td.amount_width {
	width: 100px;
	text-align:right;
}
#tablerows_list table td.chart_width {
	width: 178px;
}
#tablerows_list table td.total_spent {
	font-weight:bold;	
}
#tablerows_list table td.total {
	font-weight:bold;
	text-align:right;
}
#tablerows_list hr.divider{
	margin: 20px 0px;	
}
#tablerows_list img{
	margin-top: 40px;
}
.t10new{
	color:#F00;
	font-weight:bold;
	text-transform:uppercase;	
}


/* Space between list ID:505*/
.list_style_3 {
}
.list_style_3 li {
 	padding:0 0 8px 0px;
}

/* ul ID:499 */
#id499 {
	margin: 10px 0 0 0px;
	width: 540px;
	
}
#id499 ul {
	clear: both;
	margin-bottom:0px;
	border-top: 1px solid #999;
}
#id499 ul li {
	float:left;
	list-style-type:none;		
	margin-left: 25px;	
	margin-top:5px;
}
#id499 ul li.year {
	font-weight:bold;
	margin-left:-5px;

}

/* Top 10*/
#box-link {
	position: absolute;
	top:38px;
	width:30px;
	height: 30px;
	background-color: transparent; 
	background-image: url(/images/t10/transparent.jpg); 
}
#top10imglist {
	margin-left: 50px;	
}
#top10imglist li{
 display: inline;
 list-style-type: none;
 padding-right: 10px;
 margin-left: 30px;
 float:left;   
}